prototypes:
  standard:
    formElementsDefinition:
      Text:
        formEditor:
          editors:
            600:
              selectOptions:
                # Choose an index that is not in use yet
                12345:
                  value: 'cc-name'
                  label: 'cc-name - Full name as given on the payment instrument'
